[CustomMessages]
ChineseSimplified.RunWithWin=开机时自动启动
ChineseSimplified.Preference=偏好：

ChineseSimplified.depdownload_msg=需要以下依赖项才能继续安装:%n%n%1%n立即下载并安装?
ChineseSimplified.depdownload_memo_title=下载依赖项
ChineseSimplified.depinstall_memo_title=安装依赖项
ChineseSimplified.depinstall_title=依赖项安装中
ChineseSimplified.depinstall_description=请稍候, 安装程序正在安装依赖项.
ChineseSimplified.depinstall_status=正在安装 %1...
ChineseSimplified.depinstall_missing=%1 必须先安装才能继续. 请安装 %1 并再次运行安装程序.
ChineseSimplified.depinstall_error=安装依赖关系时发生错误. 请重新启动计算机并再次运行安装程序或手动安装以下依赖项: %n
ChineseSimplified.isxdl_langfile=